diff --git a/hledger/hledger.info b/hledger/hledger.info
index 5e83daa2f..804fe7491 100644
--- a/hledger/hledger.info
+++ b/hledger/hledger.info
@@ -2673,85 +2523,81 @@ expense categories to construct a minimal monthly budget:
 
    You can now see a monthly budget report:
 
-
 $ hledger balance -M --budget
 Budget performance in 2017/11/01-2017/12/31:
 
-                      ||                      Nov                       Dec
+                      ||                      Nov                       Dec 
 ======================++====================================================
- assets               || $-2445 [  99% of $-2480]  $-2665 [ 107% of $-2480]
- assets:bank          || $-2445 [  99% of $-2480]  $-2665 [ 107% of $-2480]
- assets:bank:checking || $-2445 [  99% of $-2480]  $-2665 [ 107% of $-2480]
- expenses             ||   $495 [ 103% of   $480]    $565 [ 118% of   $480]
- expenses:bus         ||    $49 [  98% of    $50]     $53 [ 106% of    $50]
- expenses:food        ||   $396 [  99% of   $400]    $412 [ 103% of   $400]
- expenses:movies      ||    $30 [ 100% of    $30]       0 [   0% of    $30]
- income               ||  $1950 [  98% of  $2000]   $2100 [ 105% of  $2000]
+ assets               || $-2445 [  99% of $-2480]  $-2665 [ 107% of $-2480] 
+ assets:bank          || $-2445 [  99% of $-2480]  $-2665 [ 107% of $-2480] 
+ assets:bank:checking || $-2445 [  99% of $-2480]  $-2665 [ 107% of $-2480] 
+ expenses             ||   $495 [ 103% of   $480]    $565 [ 118% of   $480] 
+ expenses:bus         ||    $49 [  98% of    $50]     $53 [ 106% of    $50] 
+ expenses:food        ||   $396 [  99% of   $400]    $412 [ 103% of   $400] 
+ expenses:movies      ||    $30 [ 100% of    $30]       0 [   0% of    $30] 
+ income               ||  $1950 [  98% of  $2000]   $2100 [ 105% of  $2000] 
 ----------------------++----------------------------------------------------
-                      ||      0 [              0]       0 [              0]
+                      ||      0 [              0]       0 [              0] 
 
    This is different from a normal balance report in several ways:
 
-   * Only accounts with budget goals during the report period are
-     shown, by default.
+   * Only accounts with budget goals during the report period are shown,
+     by default.
 
    * In each column, in square brackets after the actual amount, budget
-     goal amounts are shown, and the actual/goal percentage. (Note:
+     goal amounts are shown, and the actual/goal percentage.  (Note:
      budget goals should be in the same commodity as the actual amount.)
 
-   * All parent accounts are always shown, even in list mode. Eg assets,
-     assets:bank, and expenses above.
+   * All parent accounts are always shown, even in list mode.  Eg
+     assets, assets:bank, and expenses above.
 
    * Amounts always include all subaccounts, budgeted or unbudgeted,
      even in list mode.
 
-
-   This means that the numbers displayed will not always add up! Eg
-above, the `expenses' actual amount includes the gifts and supplies
-transactions, but the `expenses:gifts' and `expenses:supplies' accounts
+   This means that the numbers displayed will not always add up!  Eg
+above, the 'expenses' actual amount includes the gifts and supplies
+transactions, but the 'expenses:gifts' and 'expenses:supplies' accounts
 are not shown, as they have no budget amounts declared.
 
-   This can be confusing. When you need to make things clearer, use the
-`-E/--empty' flag, which will reveal all accounts including unbudgeted
-ones, giving the full picture. Eg:
-
+   This can be confusing.  When you need to make things clearer, use the
+'-E/--empty' flag, which will reveal all accounts including unbudgeted
+ones, giving the full picture.  Eg:
 
 $ hledger balance -M --budget --empty
 Budget performance in 2017/11/01-2017/12/31:
 
-                      ||                      Nov                       Dec
+                      ||                      Nov                       Dec 
 ======================++====================================================
- assets               || $-2445 [  99% of $-2480]  $-2665 [ 107% of $-2480]
- assets:bank          || $-2445 [  99% of $-2480]  $-2665 [ 107% of $-2480]
- assets:bank:checking || $-2445 [  99% of $-2480]  $-2665 [ 107% of $-2480]
- expenses             ||   $495 [ 103% of   $480]    $565 [ 118% of   $480]
- expenses:bus         ||    $49 [  98% of    $50]     $53 [ 106% of    $50]
- expenses:food        ||   $396 [  99% of   $400]    $412 [ 103% of   $400]
- expenses:gifts       ||      0                      $100
- expenses:movies      ||    $30 [ 100% of    $30]       0 [   0% of    $30]
- expenses:supplies    ||    $20                         0
- income               ||  $1950 [  98% of  $2000]   $2100 [ 105% of  $2000]
+ assets               || $-2445 [  99% of $-2480]  $-2665 [ 107% of $-2480] 
+ assets:bank          || $-2445 [  99% of $-2480]  $-2665 [ 107% of $-2480] 
+ assets:bank:checking || $-2445 [  99% of $-2480]  $-2665 [ 107% of $-2480] 
+ expenses             ||   $495 [ 103% of   $480]    $565 [ 118% of   $480] 
+ expenses:bus         ||    $49 [  98% of    $50]     $53 [ 106% of    $50] 
+ expenses:food        ||   $396 [  99% of   $400]    $412 [ 103% of   $400] 
+ expenses:gifts       ||      0                      $100                   
+ expenses:movies      ||    $30 [ 100% of    $30]       0 [   0% of    $30] 
+ expenses:supplies    ||    $20                         0                   
+ income               ||  $1950 [  98% of  $2000]   $2100 [ 105% of  $2000] 
 ----------------------++----------------------------------------------------
-                      ||      0 [              0]       0 [              0]
-
-   You can roll over unspent budgets to next period with `--cumulative':
+                      ||      0 [              0]       0 [              0] 
 
+   You can roll over unspent budgets to next period with '--cumulative':
 
 $ hledger balance -M --budget --cumulative
 Budget performance in 2017/11/01-2017/12/31:
 
-                      ||                      Nov                       Dec
+                      ||                      Nov                       Dec 
 ======================++====================================================
- assets               || $-2445 [  99% of $-2480]  $-5110 [ 103% of $-4960]
- assets:bank          || $-2445 [  99% of $-2480]  $-5110 [ 103% of $-4960]
- assets:bank:checking || $-2445 [  99% of $-2480]  $-5110 [ 103% of $-4960]
- expenses             ||   $495 [ 103% of   $480]   $1060 [ 110% of   $960]
- expenses:bus         ||    $49 [  98% of    $50]    $102 [ 102% of   $100]
- expenses:food        ||   $396 [  99% of   $400]    $808 [ 101% of   $800]
- expenses:movies      ||    $30 [ 100% of    $30]     $30 [  50% of    $60]
- income               ||  $1950 [  98% of  $2000]   $4050 [ 101% of  $4000]
+ assets               || $-2445 [  99% of $-2480]  $-5110 [ 103% of $-4960] 
+ assets:bank          || $-2445 [  99% of $-2480]  $-5110 [ 103% of $-4960] 
+ assets:bank:checking || $-2445 [  99% of $-2480]  $-5110 [ 103% of $-4960] 
+ expenses             ||   $495 [ 103% of   $480]   $1060 [ 110% of   $960] 
+ expenses:bus         ||    $49 [  98% of    $50]    $102 [ 102% of   $100] 
+ expenses:food        ||   $396 [  99% of   $400]    $808 [ 101% of   $800] 
+ expenses:movies      ||    $30 [ 100% of    $30]     $30 [  50% of    $60] 
+ income               ||  $1950 [  98% of  $2000]   $4050 [ 101% of  $4000] 
 ----------------------++----------------------------------------------------
-                      ||      0 [              0]       0 [              0]
+                      ||      0 [              0]       0 [              0] 
 
    For more examples and notes, see Budgeting.
 
@@ -2768,13 +2614,12 @@ File: hledger.info,  Node: Budget report start date,  Next: Nested budgets,  Up:
 
 This might be a bug, but for now: when making budget reports, it's a
 good idea to explicitly set the report's start date to the first day of
-a reporting period, because a periodic rule like `~ monthly' generates
+a reporting period, because a periodic rule like '~ monthly' generates
 its transactions on the 1st of each month, and if your journal has no
 regular transactions on the 1st, the default report start date could
-exclude that budget goal, which can be a little surprising. Eg here the
+exclude that budget goal, which can be a little surprising.  Eg here the
 default report period is just the day of 2020-01-15:
 
-
 ~ monthly in 2020
   (expenses:food)  $500
 
@@ -2782,30 +2627,28 @@ default report period is just the day of 2020-01-15:
   expenses:food    $400
   assets:checking
 
-
 $ hledger bal expenses --budget
 Budget performance in 2020-01-15:
 
-              || 2020-01-15
+              || 2020-01-15 
 ==============++============
- <unbudgeted> ||       $400
+ <unbudgeted> ||       $400 
 --------------++------------
-              ||       $400
+              ||       $400 
 
    To avoid this, specify the budget report's period, or at least the
-start date, with `-b'/`-e'/`-p'/`date:', to ensure it includes the
-budget goal transactions (periodic transactions) that you want. Eg,
-adding `-b 2020/1/1' to the above:
-
+start date, with '-b'/'-e'/'-p'/'date:', to ensure it includes the
+budget goal transactions (periodic transactions) that you want.  Eg,
+adding '-b 2020/1/1' to the above:
 
 $ hledger bal expenses --budget -b 2020/1/1
 Budget performance in 2020-01-01..2020-01-15:
 
-               || 2020-01-01..2020-01-15
+               || 2020-01-01..2020-01-15 
 ===============++========================
- expenses:food ||     $400 [80% of $500]
+ expenses:food ||     $400 [80% of $500] 
 ---------------++------------------------
-               ||     $400 [80% of $500]
+               ||     $400 [80% of $500] 
 
 
 File: hledger.info,  Node: Nested budgets,  Prev: Budget report start date,  Up: Budget report
@@ -2813,7 +2656,7 @@ File: hledger.info,  Node: Nested budgets,  Prev: Budget report start date,  Up:
 11.5.12.2 Nested budgets
 ........................
 
-You can add budgets to any account in your account hierarchy. If you
+You can add budgets to any account in your account hierarchy.  If you
 have budgets on both parent account and some of its children, then
 budget(s) of the child account(s) would be added to the budget of their
 parent, much like account balances behave.
@@ -2823,7 +2666,6 @@ account, all its parents would have budget as well.
 
    To illustrate this, consider the following budget:
 
-
 ~ monthly from 2019/01
     expenses:personal             $1,000.00
     expenses:personal:electronics    $100.00
@@ -2831,16 +2673,15 @@ account, all its parents would have budget as well.
 
    With this, monthly budget for electronics is defined to be $100 and
 budget for personal expenses is an additional $1000, which implicitly
-means that budget for both `expenses:personal' and `expenses' is $1100.
+means that budget for both 'expenses:personal' and 'expenses' is $1100.
 
-   Transactions in `expenses:personal:electronics' will be counted both
-towards its $100 budget and $1100 of `expenses:personal' , and
-transactions in any other subaccount of `expenses:personal' would be
-counted towards only towards the budget of `expenses:personal'.
+   Transactions in 'expenses:personal:electronics' will be counted both
+towards its $100 budget and $1100 of 'expenses:personal' , and
+transactions in any other subaccount of 'expenses:personal' would be
+counted towards only towards the budget of 'expenses:personal'.
 
    For example, let's consider these transactions:
 
-
 ~ monthly from 2019/01
     expenses:personal             $1,000.00
     expenses:personal:electronics    $100.00
@@ -2863,41 +2704,39 @@ counted towards only towards the budget of `expenses:personal'.
     liabilities
 
    As you can see, we have transactions in
-`expenses:personal:electronics:upgrades' and `expenses:personal:train
+'expenses:personal:electronics:upgrades' and 'expenses:personal:train
 tickets', and since both of these accounts are without explicitly
 defined budget, these transactions would be counted towards budgets of
-`expenses:personal:electronics' and `expenses:personal' accordingly:
-
+'expenses:personal:electronics' and 'expenses:personal' accordingly:
 
 $ hledger balance --budget -M
 Budget performance in 2019/01:
 
-                               ||                           Jan
+                               ||                           Jan 
 ===============================++===============================
- expenses                      ||  $283.00 [  26% of  $1100.00]
- expenses:personal             ||  $283.00 [  26% of  $1100.00]
- expenses:personal:electronics ||  $100.00 [ 100% of   $100.00]
- liabilities                   || $-283.00 [  26% of $-1100.00]
+ expenses                      ||  $283.00 [  26% of  $1100.00] 
+ expenses:personal             ||  $283.00 [  26% of  $1100.00] 
+ expenses:personal:electronics ||  $100.00 [ 100% of   $100.00] 
+ liabilities                   || $-283.00 [  26% of $-1100.00] 
 -------------------------------++-------------------------------
-                               ||        0 [                 0]
+                               ||        0 [                 0] 
 
-   And with `--empty', we can get a better picture of budget allocation
+   And with '--empty', we can get a better picture of budget allocation
 and consumption:
 
-
 $ hledger balance --budget -M --empty
 Budget performance in 2019/01:
 
-                                        ||                           Jan
+                                        ||                           Jan 
 ========================================++===============================
- expenses                               ||  $283.00 [  26% of  $1100.00]
- expenses:personal                      ||  $283.00 [  26% of  $1100.00]
- expenses:personal:electronics          ||  $100.00 [ 100% of   $100.00]
- expenses:personal:electronics:upgrades ||   $10.00
- expenses:personal:train tickets        ||  $153.00
- liabilities                            || $-283.00 [  26% of $-1100.00]
+ expenses                               ||  $283.00 [  26% of  $1100.00] 
+ expenses:personal                      ||  $283.00 [  26% of  $1100.00] 
+ expenses:personal:electronics          ||  $100.00 [ 100% of   $100.00] 
+ expenses:personal:electronics:upgrades ||   $10.00                      
+ expenses:personal:train tickets        ||  $153.00                      
+ liabilities                            || $-283.00 [  26% of $-1100.00] 
 ----------------------------------------++-------------------------------
-                                        ||        0 [                 0]
+                                        ||        0 [                 0] 
 
 
 File: hledger.info,  Node: Customising single-period balance reports,  Prev: Budget report,  Up: balance
@@ -2906,9 +2745,8 @@ File: hledger.info,  Node: Customising single-period balance reports,  Prev: Bud
 -------------------------------------------------
 
 For single-period balance reports displayed in the terminal (only), you
-can use `--format FMT' to customise the format and content of each
-line. Eg:
-
+can use '--format FMT' to customise the format and content of each line.
+Eg:
 
 $ hledger balance --format "%20(account) %12(total)"
               assets          $-1
@@ -2925,10 +2763,10 @@ $ hledger balance --format "%20(account) %12(total)"
                                 0
 
    The FMT format string (plus a newline) specifies the formatting
-applied to each account/balance pair. It may contain any suitable text,
+applied to each account/balance pair.  It may contain any suitable text,
 with data fields interpolated like so:
 
-   `%[MIN][.MAX](FIELDNAME)'
+   '%[MIN][.MAX](FIELDNAME)'
 
    * MIN pads with spaces to at least this width (optional)
 
@@ -2936,39 +2774,31 @@ with data fields interpolated like so:
 
    * FIELDNAME must be enclosed in parentheses, and can be one of:
 
-        * `depth_spacer' - a number of spaces equal to the account's
+        * 'depth_spacer' - a number of spaces equal to the account's
           depth, or if MIN is specified, MIN * depth spaces.
-
-        * `account' - the account's name
-
-        * `total' - the account's balance/posted total, right justified
-
+        * 'account' - the account's name
+        * 'total' - the account's balance/posted total, right justified
 
    Also, FMT can begin with an optional prefix to control how
 multi-commodity amounts are rendered:
 
-   * `%_' - render on multiple lines, bottom-aligned (the default)
+   * '%_' - render on multiple lines, bottom-aligned (the default)
+   * '%^' - render on multiple lines, top-aligned
+   * '%,' - render on one line, comma-separated
 
-   * `%^' - render on multiple lines, top-aligned
-
-   * `%,' - render on one line, comma-separated
-
-   There are some quirks. Eg in one-line mode, `%(depth_spacer)' has no
-effect, instead `%(account)' has indentation built in.  Experimentation
+   There are some quirks.  Eg in one-line mode, '%(depth_spacer)' has no
+effect, instead '%(account)' has indentation built in.  Experimentation
 may be needed to get pleasing results.
 
    Some example formats:
 
-   * `%(total)' - the account's total
-
-   * `%-20.20(account)' - the account's name, left justified, padded to
+   * '%(total)' - the account's total
+   * '%-20.20(account)' - the account's name, left justified, padded to
      20 characters and clipped at 20 characters
-
-   * `%,%-50(account)  %25(total)' - account name padded to 50
+   * '%,%-50(account) %25(total)' - account name padded to 50
      characters, total padded to 20 characters, with multiple
      commodities rendered on one line
-
-   * `%20(total)  %2(depth_spacer)%-(account)' - the default format for
+   * '%20(total) %2(depth_spacer)%-(account)' - the default format for
      the single-column balance report
 
 
@@ -2979,18 +2809,17 @@ File: hledger.info,  Node: balancesheet,  Next: balancesheetequity,  Prev: balan
 
 balancesheet, bs
 This command displays a balance sheet, showing historical ending
-balances of asset and liability accounts. (To see equity as well, use
-the balancesheetequity command.) Amounts are shown with normal positive
+balances of asset and liability accounts.  (To see equity as well, use
+the balancesheetequity command.)  Amounts are shown with normal positive
 sign, as in conventional financial statements.
 
    The asset and liability accounts shown are those accounts declared
-with the `Asset' or `Cash' or `Liability' type, or otherwise all
-accounts under a top-level `asset' or `liability' account (case
+with the 'Asset' or 'Cash' or 'Liability' type, or otherwise all
+accounts under a top-level 'asset' or 'liability' account (case
 insensitive, plurals allowed).
 
    Example:
 
-
 $ hledger balancesheet
 Balance Sheet
 
@@ -3010,15 +2839,15 @@ Total:
 --------------------
                    0
 
-   This command is a higher-level variant of the `balance' command, and
+   This command is a higher-level variant of the 'balance' command, and
 supports many of that command's features, such as multi-period reports.
-It is similar to `hledger balance -H assets liabilities', but with
+It is similar to 'hledger balance -H assets liabilities', but with
 smarter account detection, and liabilities displayed with their sign
 flipped.
 
    This command also supports the output destination and output format
-options The output formats supported are `txt', `csv', `html', and
-(experimental) `json'.
+options The output formats supported are 'txt', 'csv', 'html', and
+(experimental) 'json'.
 
 
 File: hledger.info,  Node: balancesheetequity,  Next: cashflow,  Prev: balancesheet,  Up: COMMANDS
@@ -3028,17 +2857,16 @@ File: hledger.info,  Node: balancesheetequity,  Next: cashflow,  Prev: balancesh
 
 balancesheetequity, bse
 This command displays a balance sheet, showing historical ending
-balances of asset, liability and equity accounts. Amounts are shown with
-normal positive sign, as in conventional financial statements.
+balances of asset, liability and equity accounts.  Amounts are shown
+with normal positive sign, as in conventional financial statements.
 
    The asset, liability and equity accounts shown are those accounts
-declared with the `Asset', `Cash', `Liability' or `Equity' type, or
-otherwise all accounts under a top-level `asset', `liability' or
-`equity' account (case insensitive, plurals allowed).
+declared with the 'Asset', 'Cash', 'Liability' or 'Equity' type, or
+otherwise all accounts under a top-level 'asset', 'liability' or
+'equity' account (case insensitive, plurals allowed).
 
    Example:
 
-
 $ hledger balancesheetequity
 Balance Sheet With Equity
 
@@ -3063,15 +2891,15 @@ Total:
 --------------------
                    0
 
-   This command is a higher-level variant of the `balance' command, and
+   This command is a higher-level variant of the 'balance' command, and
 supports many of that command's features, such as multi-period reports.
-It is similar to `hledger balance -H assets liabilities equity', but
+It is similar to 'hledger balance -H assets liabilities equity', but
 with smarter account detection, and liabilities/equity displayed with
 their sign flipped.
 
    This command also supports the output destination and output format
-options The output formats supported are `txt', `csv', `html', and
-(experimental) `json'.
+options The output formats supported are 'txt', 'csv', 'html', and
+(experimental) 'json'.
 
 
 File: hledger.info,  Node: cashflow,  Next: check,  Prev: balancesheetequity,  Up: COMMANDS
@@ -3081,17 +2909,16 @@ File: hledger.info,  Node: cashflow,  Next: check,  Prev: balancesheetequity,  U
 
 cashflow, cf
 This command displays a cashflow statement, showing the inflows and
-outflows affecting "cash" (ie, liquid) assets. Amounts are shown with
+outflows affecting "cash" (ie, liquid) assets.  Amounts are shown with
 normal positive sign, as in conventional financial statements.
 
-   The "cash" accounts shown are those accounts declared with the
-`Cash' type, or otherwise all accounts under a top-level `asset'
-account (case insensitive, plural allowed) which do not have `fixed',
-`investment', `receivable' or `A/R' in their name.
+   The "cash" accounts shown are those accounts declared with the 'Cash'
+type, or otherwise all accounts under a top-level 'asset' account (case
+insensitive, plural allowed) which do not have 'fixed', 'investment',
+'receivable' or 'A/R' in their name.
 
    Example:
 
-
 $ hledger cashflow
 Cashflow Statement
 
@@ -3106,14 +2933,14 @@ Total:
 --------------------
                  $-1
 
-   This command is a higher-level variant of the `balance' command, and
+   This command is a higher-level variant of the 'balance' command, and
 supports many of that command's features, such as multi-period reports.
-It is similar to `hledger balance assets not:fixed not:investment
+It is similar to 'hledger balance assets not:fixed not:investment
 not:receivable', but with smarter account detection.
 
    This command also supports the output destination and output format
-options The output formats supported are `txt', `csv', `html', and
-(experimental) `json'.
+options The output formats supported are 'txt', 'csv', 'html', and
+(experimental) 'json'.
 
 
 File: hledger.info,  Node: check,  Next: close,  Prev: cashflow,  Up: COMMANDS
@@ -3125,14 +2952,13 @@ check
 Check for various kinds of errors in your data.
 
    hledger provides a number of built-in error checks to help prevent
-problems in your data. Some of these are run automatically; or, you can
-use this `check' command to run them on demand, with no output and a
-zero exit code if all is well. Specify their names (or a prefix) as
+problems in your data.  Some of these are run automatically; or, you can
+use this 'check' command to run them on demand, with no output and a
+zero exit code if all is well.  Specify their names (or a prefix) as
 argument(s).
 
    Some examples:
 
-
 hledger check      # basic checks
 hledger check -s   # basic + strict checks
 hledger check ordereddates payees  # basic + two other checks
@@ -3153,18 +2979,18 @@ File: hledger.info,  Node: Basic checks,  Next: Strict checks,  Up: check
 -------------------
 
 These checks are always run automatically, by (almost) all hledger
-commands, including `check':
+commands, including 'check':
 
    * *parseable* - data files are well-formed and can be successfully
      parsed
 
-   * *autobalanced* - all transactions are balanced, inferring missing
-     amounts where necessary, and possibly converting commodities using
-     transaction prices or automatically-inferred transaction prices
+   * *balancedwithautoconversion* - all transactions are balanced,
+     inferring missing amounts where necessary, and possibly converting
+     commodities using transaction prices or automatically-inferred
+     transaction prices
 
    * *assertions* - all balance assertions in the journal are passing.
-     (This check can be disabled with `-I'/`--ignore-assertions'.)
-
+     (This check can be disabled with '-I'/'--ignore-assertions'.)
 
 
 File: hledger.info,  Node: Strict checks,  Next: Other checks,  Prev: Basic checks,  Up: check
@@ -3172,15 +2998,17 @@ File: hledger.info,  Node: Strict checks,  Next: Other checks,  Prev: Basic chec
 11.9.2 Strict checks
 --------------------
 
-These additional checks are run when the `-s'/`--strict' (strict mode)
-flag is used. Or, they can be run by giving their names as arguments to
-`check':
+These additional checks are run when the '-s'/'--strict' (strict mode)
+flag is used.  Or, they can be run by giving their names as arguments to
+'check':
 
    * *accounts* - all account names used by transactions have been
      declared
 
    * *commodities* - all commodity symbols used have been declared
 
+   * *balancednoautoconversion* - transactions are balanced, possibly
+     using explicit transaction prices but not inferred ones
 
 
 File: hledger.info,  Node: Other checks,  Next: Custom checks,  Prev: Strict checks,  Up: check
@@ -3189,7 +3017,7 @@ File: hledger.info,  Node: Other checks,  Next: Custom checks,  Prev: Strict che
 -------------------
 
 These checks can be run only by giving their names as arguments to
-`check'. They are more specialised and not desirable for everyone,
+'check'.  They are more specialised and not desirable for everyone,
 therefore optional:
 
    * *ordereddates* - transactions are ordered by date within each file
@@ -3198,7 +3026,6 @@ therefore optional:
 
    * *uniqueleafnames* - all account leaf names are unique
 
-
 
 File: hledger.info,  Node: Custom checks,  Prev: Other checks,  Up: check
 
@@ -3214,7 +3041,6 @@ https://github.com/simonmichael/hledger/tree/master/bin:
    * *hledger-check-fancyassertions* - more complex balance assertions
      are passing
 
-
    You could make similar scripts to perform your own custom checks.
 See: Cookbook -> Scripting.
 
@@ -3231,27 +3057,27 @@ These can be added to your journal file(s), eg to bring asset/liability
 balances forward into a new journal file, or to close out
 revenues/expenses to retained earnings at the end of a period.
 
-   You can print just one of these transactions by using the `--close'
-or `--open' flag. You can customise their descriptions with the
-`--close-desc' and `--open-desc' options.
+   You can print just one of these transactions by using the '--close'
+or '--open' flag.  You can customise their descriptions with the
+'--close-desc' and '--open-desc' options.
 
    One amountless posting to "equity:opening/closing balances" is added
-to balance the transactions, by default. You can customise this account
-name with `--close-acct' and `--open-acct'; if you specify only one of
+to balance the transactions, by default.  You can customise this account
+name with '--close-acct' and '--open-acct'; if you specify only one of
 these, it will be used for both.
 
-   With `--x/--explicit', the equity posting's amount will be shown.
+   With '--x/--explicit', the equity posting's amount will be shown.
 And if it involves multiple commodities, a posting for each commodity
 will be shown, as with the print command.
 
-   With `--interleaved', the equity postings are shown next to the
+   With '--interleaved', the equity postings are shown next to the
 postings they balance, which makes troubleshooting easier.
 
    By default, transaction prices in the journal are ignored when
-generating the closing/opening transactions. With `--show-costs', this
-cost information is preserved (`balance -B' reports will be unchanged
-after the transition). Separate postings are generated for each cost in
-each commodity. Note this can generate very large journal entries, if
+generating the closing/opening transactions.  With '--show-costs', this
+cost information is preserved ('balance -B' reports will be unchanged
+after the transition).  Separate postings are generated for each cost in
+each commodity.  Note this can generate very large journal entries, if
 you have many foreign currency or investment transactions.
 
 * Menu:
